/* Localized versions of Info.plist keys */

CFBundleName = "My Tribe";
CFBundleShortVersionString = "My Tribe version 1.0";
CFBundleGetInfoString = "My Tribe version 1.0, Copyright 2008 Grubby Games Inc.";
NSHumanReadableCopyright = "Copyright 2008 Grubby Games Inc.";
